Bug 141113 - [NEW PORT] devel/p5-Cache-Memcached-Tie: Use Cache::Memcached::Fast like hash.
Summary: [NEW PORT] devel/p5-Cache-Memcached-Tie: Use Cache::Memcached::Fast like hash.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-02 16:50 UTC by Andrey Kostenko
Modified: 2010-01-31 13:10 UTC (History)
0 users

See Also:


Attachments
p5-Cache-Memcached-Tie-0.08.shar (2.64 KB, text/plain)
2009-12-02 16:50 UTC, Andrey Kostenko
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Kostenko 2009-12-02 16:50:01 UTC
Use Cache::Memcached::Fast like hash.

WWW: http://search.cpan.org/~GUGU/Cache-Memcached-Tie

Generated with FreeBSD Port Tools 0.99
Comment 1 Andrey Kostenko 2009-12-02 17:07:30 UTC
test

On Wed, Dec 2, 2009 at 7:50 PM, <FreeBSD-gnats-submit@freebsd.org> wrote:

> Thank you very much for your problem report.
> It has the internal identification `ports/141113'.
> The individual assigned to look at your
> report is: freebsd-ports-bugs.
>
> You can access the state of your problem report at any time
> via this link:
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=141113
>
> >Category:       ports
> >Responsible:    freebsd-ports-bugs
> >Synopsis:       [NEW PORT] devel/p5-Cache-Memcached-Tie: Use
> Cache::Memcached::Fast like hash.
> >Arrival-Date:   Wed Dec 02 16:50:01 UTC 2009
>
Comment 2 Martin Wilke freebsd_committer 2009-12-02 17:41:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2010-01-31 13:07:16 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!
Comment 4 dfilter service freebsd_committer 2010-01-31 13:07:33 UTC
miwi        2010-01-31 13:07:19 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/p5-Cache-Memcached-Tie Makefile distinfo pkg-descr 
                                 pkg-plist 
  Log:
  Use Cache::Memcached::Fast like hash.
  
  WWW: http://search.cpan.org/dist/Cache-Memcached-Tie
  
  PR:             ports/141113
  Submitted by:   Andrey Kostenko <andrey at kostenko.name>
  
  Revision  Changes    Path
  1.3806    +1 -0      ports/devel/Makefile
  1.1       +23 -0     ports/devel/p5-Cache-Memcached-Tie/Makefile (new)
  1.1       +3 -0      ports/devel/p5-Cache-Memcached-Tie/distinfo (new)
  1.1       +3 -0      ports/devel/p5-Cache-Memcached-Tie/pkg-descr (new)
  1.1       +15 -0     ports/devel/p5-Cache-Memcached-Tie/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"